/* CSS Document */

/*************************************************************************

* This is the SKIN style definition for the CSS menu.                    *

* Feel free to customize this section.                                   *

*************************************************************************/



/*

 * Menu container settings

 * Applies to the first level menu container

 */

.nature {
	font-family:  arial,helvetica,sans-serif;
	font-size: 11.5px;
	font-weight: bold;
	border: thin none;
	letter-spacing: 0.3px;
}



/*

 * Menu container settings

 * Applies to second (or more) level menu containers

 */

.nature ul {

	font-weight:bold;
	background-repeat: no-repeat;
	background-position: 95% 50%;

}

/*

 * Menu items settings

 * Applies to all menu items in all menu containers

 */

.nature li {

	background-image: none;
	
	background-color: #D8E2F2;  
	
	background-repeat: no-repeat;

	width: 170px;
	
	border-bottom: solid 1px #9FCDFF;

	margin-bottom: 0px;
	
}

/*

 * Menu items settings

 * Applies to second (or more) level menu items (DROPDOWN MEUS)

 */

.nature ul li {

	background-repeat: no-repeat;
	
	background-position: 95% 50%;

	background-color: #ededed;

	width: 206px;

	border-bottom: solid 1px #333333;

	margin: 0px;

}


/* these settings are specific to NATURE skin only */

/* this applies to the last item of the first level */

.nature li.last {

	margin: 0px;
	

}



/*

 * Menu link settings

 * Applies to links that are to be found within the menu items, no matter the menu level

 */

.nature a {

	text-decoration: none;

	color: #003f87;

	line-height: 25px;

	padding: 0px 6px 0px 6px;  /*

 * Top; Bottom; Right; Left

  */



	cursor: hand;

}




/*

 * Menu link settings

 * Applies to FONT LINKS located in the second (or more) level menu items

 */

.nature ul a {

 	color: #333333; /*Lighter Grey #757575*/
	
	background-repeat: no-repeat;
	
	background-position: 95% 50%;

	line-height: 21px;

}





/***************************************************************************

* In this section, we will define what happens when mouse-overing an item  *

***************************************************************************/



/*

 * Mouse over on menu items

 * Applies to all menu items in all menu containers

 */

.nature li.hover {

	background-image: none !important;

	background-color: #003f87;

}

  

/*

 * Mouse over on menu items

 * Applies to second (or more) level menu items

 */

.nature ul li.hover {

	background-image: none !important;

	background-color: #CCCCCC !important;

}



/*

 * Mouse over on links

 * Applies to ALL dropdown link fonts in ALL menu items

 */

.nature a.hover {

	color: #ffffff  !important;
	
	
}



/*

 * Mouse over on links

 * Applies to links located in the second (or more) level menu items

 */

.nature ul a.hover {

  	color: #C42126 !important;

}


/*****************************************************************************

* In this section, we will define what happens when a menu item is selected  *

*****************************************************************************/



/*

 * Selected menu item

 * Applies to selected menu items in all menu containers

 */

.nature li.selected {

	background-image: none;

	background-color: /*#0F58BB;*/ #006FB9;

}



/*

 * Selected menu item

 * Applies to second (or more) level selected menu items
 ** CHANGE THIS WHEN INSIDE PAGES GET BUILT

 */

.nature ul li.selected {    

	background-image: none;

	background-color: #006FB9; /* blue */

}



/*

 * Selected links

 * Applies to selected links in all menu items

 */

.nature a.selected {

	color: #ffffff;

}



/*

 * Selected links

 * Applies to selected links located in the second (or more) level menu items

 */

.nature ul a.selected {

	color: #FFFFFF;

}

/******************************************************************************

* In this section, we will define the menu arrows behavior                    *

* An arrow is inserted next to the menu item when the menu item has sub-menus *

******************************************************************************/

/* 

 * Define the arrow

 * Applies to all menu items that have sub-menus

 */

.nature .arrow {

	background-image:url(../images/black_arrow_horizontal.gif);

	background-repeat: no-repeat;

	background-position: 160px 9px;

}



/* 

 * Define the arrow

 * Applies to all menu items that have sub-menus located in the second (or more) level

 */
/*
.nature .hover ul .arrow,

.nature ul .arrow {

	background-image:url(img/green_arrow_horizontal.gif);

	background-position: 14px 5px;

}



/* 

 * Define the arrow on mouse over

 * Applies to all menu items that have sub-menus on mouse over

 */

.nature .hover .arrow {

	background-image:url(../images/red_arrow_horizontal.gif);

}



/* 

 * Define the arrow on mouse over

 * Applies to all menu items that have sub-menus located in the second (or more) level on mouse over

 */
/*
.nature ul .hover .arrow {

	background-image:url(img/green_arrow_horizontal.gif);

}

/*************************************************************************

* This is the LAYOUT style definition for the CSS menu                   *

* DO NOT alter this section, unless you know what you're doing           *

*************************************************************************/

div.vertical {

	padding-left: 0px;
	padding-right: 0px;

	padding-top: 0px;

	clear: both;

}

div.vertical br {

	clear: both;

}

div.vertical ul {

	margin: 0px;

	padding: 0px;

	display: block;

	float: left;

	clear: both;

}

div.vertical li {

	list-style-type: none;

	display: block;

	float: left;

	clear: both;

	text-align: left;

    position: static;

}

div.vertical li img {

	border: none;

}

div.vertical a {

	clear: both;

	display: block;

	margin: 0px;

}

div.vertical ul li ul {

	position: absolute;

	left: -5000px;

	top: -5000px;

	visibility: hidden;

	clear: both; 

}

div.vertical ul li ul li {

	clear: both; 

}



div.vertical ul li ul li a {

	clear: both;

}

.hasImg,

.hasImg a {

	padding: 0px !important;

	margin:	0px	!important;

	border:	none !important;
	
	outline: none !important;

	background:	transparent !important;

	width: auto !important;

}
